 .u-section-1 {
  background-image: url("images/PHOTO-2026-02-14-20-35-4065.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 716px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 266px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 590px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 187px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 452px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 122px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 339px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 50px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 213px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 235px;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  margin: 66px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 300;
  line-height: 1.6;
  font-style: italic;
  font-size: 1.25rem;
  margin: 15px 39px 43px 803px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 642px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-left: 422px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    margin-left: 242px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 139px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 40px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin: 26px 21px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 2112px;
}

.u-section-3 .u-group-1 {
  min-height: 2013px;
  height: auto;
  margin-top: 69px;
  margin-bottom: 30px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  margin: 30px 30px 0;
}

.u-section-3 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: -1455px 0 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  width: 592px;
  margin: 1203px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  margin: 30px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2110px;
  }

  .u-section-3 .u-group-1 {
    min-height: 2049px;
    margin-bottom: 43px;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    width: 201px;
    height: 201px;
    margin-top: -1574px;
    margin-right: -27px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 1421px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    min-height: 2468px;
  }

  .u-section-3 .u-image-1 {
    width: 156px;
    height: 156px;
    margin-top: -1879px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 1771px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3501px;
  }

  .u-section-3 .u-group-1 {
    min-height: 3472px;
    margin-top: 0;
    margin-bottom: 29px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-3 .u-image-1 {
    width: 123px;
    height: 123px;
    margin-top: -2670px;
    margin-right: -14px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
    width: 340px;
    margin-top: 2594px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 195px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  --text-color-var: #555c66;
  margin: 22px auto 0 0;
}

.u-section-4 .u-image-1 {
  width: 173px;
  height: 173px;
  margin: -79px 22px 0 auto;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  --text-color-var: #555c66;
  margin: -59px auto 31px;
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 167px;
  }

  .u-section-4 .u-image-1 {
    width: 110px;
    height: 110px;
    margin-top: -49px;
    margin-right: -3px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -11px;
    margin-bottom: 30px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 664px;
}

.u-section-5 .u-table-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-block-35ee-49 {
  background-image: none;
}

.u-section-5 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-5 .u-table-header-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  font-size: 1.25rem;
}

.u-section-5 .u-table-cell-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0;
  font-size: 1.125rem;
  background-image: none;
}

.u-section-5 .u-table-cell-2 {
  background-image: none;
  font-size: 1.25rem;
}

.u-section-5 .u-table-cell-3 {
  background-image: none;
  font-size: 1.25rem;
}

.u-section-5 .u-table-body-1 {
  line-height: 1.6;
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-4 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-5 {
  font-weight: 700;
  font-size: 2.25rem;
  background-image: none;
}

.u-section-5 .u-table-cell-6 {
  background-image: none;
  font-weight: 700;
  font-size: 2.25rem;
}

.u-section-5 .u-table-cell-7 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-8 {
  font-size: 2.25rem;
  font-weight: 700;
  background-image: none;
}

.u-section-5 .u-table-cell-9 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
}

.u-section-5 .u-table-cell-10 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-11 {
  font-size: 2.25rem;
  font-weight: 700;
  background-image: none;
}

.u-section-5 .u-table-cell-12 {
  font-size: 2.25rem;
  line-height: 1;
  background-image: none;
  font-weight: 700;
}

.u-section-5 .u-table-cell-13 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-14 {
  font-size: 2.25rem;
  line-height: 1;
  background-image: none;
  font-weight: 700;
}

.u-section-5 .u-table-cell-15 {
  font-size: 2.25rem;
  line-height: 1;
  background-image: none;
  font-weight: 700;
}

.u-section-5 .u-table-cell-16 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-17 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
}

.u-section-5 .u-table-cell-18 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
}

.u-section-5 .u-table-cell-19 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 30px auto 60px;
}

.u-section-5 .u-table-cell-20 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
}

.u-section-5 .u-table-cell-21 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
}

.u-section-5 .u-table-cell-22 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 30px auto 60px;
}

.u-section-5 .u-table-cell-23 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
}

.u-section-5 .u-table-cell-24 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
}

.u-section-5 .u-table-cell-25 {
  background-image: none;
}

.u-section-5 .u-table-cell-26 {
  background-image: none;
}

.u-section-5 .u-table-cell-27 {
  background-image: none;
}

.u-section-5 .u-btn-1 {
  text-transform: uppercase;
  border-style: none;
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 1px;
  background-image: none;
  padding: 8px 30px;
}

.u-block-35ee-35 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-5 .u-table-cell-11 {
    line-height: 1;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-table-cell-5 {
    font-size: 2rem;
  }

  .u-section-5 .u-table-cell-6 {
    font-size: 2rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-5 .u-table-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-5 .u-table-cell-1 {
    font-size: 0.625rem;
  }

  .u-section-5 .u-table-cell-2 {
    font-size: 0.625rem;
  }

  .u-section-5 .u-table-cell-3 {
    font-size: 0.625rem;
  }

  .u-section-5 .u-table-cell-4 {
    font-size: 0.625rem;
  }

  .u-section-5 .u-table-cell-5 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-table-cell-6 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-table-cell-7 {
    font-size: 0.625rem;
  }

  .u-section-5 .u-table-cell-8 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-table-cell-9 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-table-cell-10 {
    font-size: 0.625rem;
  }

  .u-section-5 .u-table-cell-11 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-table-cell-12 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-table-cell-13 {
    font-size: 0.625rem;
  }

  .u-section-5 .u-table-cell-14 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-table-cell-15 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-table-cell-16 {
    font-size: 0.625rem;
  }

  .u-section-5 .u-table-cell-17 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-table-cell-18 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-table-cell-19 {
    font-size: 0.625rem;
  }

  .u-section-5 .u-table-cell-20 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-table-cell-21 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-table-cell-22 {
    font-size: 0.625rem;
  }

  .u-section-5 .u-table-cell-23 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-table-cell-24 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-btn-1 {
    font-size: 0.625rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 89px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  --text-color-var: #555c66;
  margin: 30px 170px 30px 66px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 36px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 671px;
}

.u-section-7 .u-table-1 {
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-block-0cf6-4 {
  background-image: none;
}

.u-section-7 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-7 .u-table-header-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  font-size: 1.25rem;
}

.u-section-7 .u-table-cell-1 {
  text-transform: uppercase;
  letter-spacing: 0px;
  font-size: 1.125rem;
  background-image: none;
  font-weight: 700;
}

.u-section-7 .u-table-cell-2 {
  background-image: none;
  font-size: 1.125rem;
}

.u-section-7 .u-table-cell-3 {
  background-image: none;
  font-size: 1.125rem;
}

.u-section-7 .u-table-body-1 {
  line-height: 1.6;
  font-size: 1.125rem;
}

.u-section-7 .u-table-cell-4 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-7 .u-table-cell-5 {
  font-weight: 700;
  font-size: 2.25rem;
  background-image: none;
}

.u-section-7 .u-table-cell-6 {
  background-image: none;
  font-weight: 700;
  font-size: 2.25rem;
}

.u-section-7 .u-table-cell-7 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-7 .u-table-cell-8 {
  font-size: 2.25rem;
  font-weight: 700;
  background-image: none;
}

.u-section-7 .u-table-cell-9 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
}

.u-section-7 .u-table-cell-10 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-7 .u-table-cell-11 {
  font-size: 2.25rem;
  line-height: 1;
  font-weight: 700;
  background-image: none;
}

.u-section-7 .u-table-cell-12 {
  font-size: 2.25rem;
  line-height: 1;
  background-image: none;
  font-weight: 700;
}

.u-section-7 .u-table-cell-13 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-7 .u-table-cell-14 {
  font-size: 2.25rem;
  line-height: 1;
  background-image: none;
  font-weight: 700;
}

.u-section-7 .u-table-cell-15 {
  font-size: 2.25rem;
  line-height: 1;
  background-image: none;
  font-weight: 700;
}

.u-section-7 .u-table-cell-16 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-7 .u-table-cell-17 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
}

.u-section-7 .u-table-cell-18 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
}

.u-section-7 .u-table-cell-19 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 30px auto 60px;
}

.u-section-7 .u-table-cell-20 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
}

.u-section-7 .u-table-cell-21 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
}

.u-section-7 .u-table-cell-22 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 30px auto 60px;
}

.u-section-7 .u-table-cell-23 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
}

.u-section-7 .u-table-cell-24 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
}

.u-section-7 .u-table-cell-25 {
  background-image: none;
}

.u-section-7 .u-table-cell-26 {
  background-image: none;
}

.u-section-7 .u-table-cell-27 {
  background-image: none;
}

.u-section-7 .u-btn-1 {
  text-transform: uppercase;
  border-style: none;
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 1px;
  background-image: none;
  padding: 8px 30px;
}

.u-block-0cf6-39 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-7 .u-table-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-table-cell-1 {
    font-size: 0.625rem;
  }

  .u-section-7 .u-table-cell-2 {
    font-size: 0.625rem;
  }

  .u-section-7 .u-table-cell-3 {
    font-size: 0.625rem;
  }

  .u-section-7 .u-table-cell-4 {
    font-size: 0.625rem;
  }

  .u-section-7 .u-table-cell-5 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-table-cell-6 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-table-cell-7 {
    font-size: 0.625rem;
  }

  .u-section-7 .u-table-cell-8 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-table-cell-9 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-table-cell-10 {
    font-size: 0.625rem;
  }

  .u-section-7 .u-table-cell-11 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-table-cell-12 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-table-cell-13 {
    font-size: 0.625rem;
  }

  .u-section-7 .u-table-cell-14 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-table-cell-15 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-table-cell-16 {
    font-size: 0.625rem;
  }

  .u-section-7 .u-table-cell-17 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-table-cell-18 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-table-cell-19 {
    font-size: 0.625rem;
  }

  .u-section-7 .u-table-cell-20 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-table-cell-21 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-table-cell-22 {
    font-size: 0.625rem;
  }

  .u-section-7 .u-table-cell-23 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-table-cell-24 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-btn-1 {
    font-size: 0.625rem;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 91px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  --text-color-var: #555c66;
  margin: 31px 123px 31px 83px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-right: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 732px;
}

.u-section-9 .u-table-1 {
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-block-2402-132 {
  background-image: none;
}

.u-section-9 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-9 .u-table-header-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  font-size: 1.25rem;
}

.u-section-9 .u-table-cell-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-9 .u-table-cell-2 {
  background-image: none;
  font-size: 1.125rem;
}

.u-section-9 .u-table-cell-3 {
  background-image: none;
  font-size: 1.125rem;
}

.u-section-9 .u-table-body-1 {
  line-height: 1.6;
  font-size: 1.125rem;
}

.u-section-9 .u-table-cell-4 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-9 .u-table-cell-5 {
  background-image: none;
  font-weight: 700;
  font-size: 2.25rem;
}

.u-section-9 .u-table-cell-6 {
  background-image: none;
  font-weight: 700;
  font-size: 2.25rem;
}

.u-section-9 .u-table-cell-7 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-9 .u-table-cell-8 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
}

.u-section-9 .u-table-cell-9 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
}

.u-section-9 .u-table-cell-10 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-9 .u-table-cell-11 {
  background-image: none;
  font-size: 2.25rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-9 .u-table-cell-12 {
  background-image: none;
  font-size: 2.25rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-9 .u-table-cell-13 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-9 .u-table-cell-14 {
  background-image: none;
  font-size: 2.25rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-9 .u-table-cell-15 {
  background-image: none;
  font-size: 2.25rem;
  line-height: 1;
  font-weight: 700;
}

.u-section-9 .u-table-cell-16 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-9 .u-table-cell-17 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
}

.u-section-9 .u-table-cell-18 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
}

.u-section-9 .u-table-cell-19 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 30px auto 60px;
}

.u-section-9 .u-table-cell-20 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
}

.u-section-9 .u-table-cell-21 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
}

.u-section-9 .u-table-cell-22 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 30px auto 60px;
}

.u-section-9 .u-table-cell-23 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
}

.u-section-9 .u-table-cell-24 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
}

.u-section-9 .u-table-cell-25 {
  background-image: none;
}

.u-section-9 .u-table-cell-26 {
  background-image: none;
}

.u-section-9 .u-table-cell-27 {
  background-image: none;
}

.u-section-9 .u-btn-1 {
  text-transform: uppercase;
  border-style: none;
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 1px;
  background-image: none;
  padding: 8px 30px;
}

.u-block-2402-167 {
  background-image: none;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 36px 715px 36px 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-table-1 {
    width: auto;
  }

  .u-section-9 .u-text-1 {
    margin-right: 515px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    margin-right: 295px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    margin-right: 115px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-9 .u-table-cell-1 {
    font-size: 0.625rem;
  }

  .u-section-9 .u-table-cell-2 {
    font-size: 0.625rem;
  }

  .u-section-9 .u-table-cell-3 {
    font-size: 0.625rem;
  }

  .u-section-9 .u-table-cell-4 {
    font-size: 0.625rem;
  }

  .u-section-9 .u-table-cell-5 {
    font-size: 1.25rem;
  }

  .u-section-9 .u-table-cell-6 {
    font-size: 1.25rem;
  }

  .u-section-9 .u-table-cell-7 {
    font-size: 0.625rem;
  }

  .u-section-9 .u-table-cell-8 {
    font-size: 1.25rem;
  }

  .u-section-9 .u-table-cell-9 {
    font-size: 1.25rem;
  }

  .u-section-9 .u-table-cell-10 {
    font-size: 0.625rem;
  }

  .u-section-9 .u-table-cell-11 {
    font-size: 1.25rem;
  }

  .u-section-9 .u-table-cell-12 {
    font-size: 1.25rem;
  }

  .u-section-9 .u-table-cell-13 {
    font-size: 0.625rem;
  }

  .u-section-9 .u-table-cell-14 {
    font-size: 1.25rem;
  }

  .u-section-9 .u-table-cell-15 {
    font-size: 1.25rem;
  }

  .u-section-9 .u-table-cell-16 {
    font-size: 0.625rem;
  }

  .u-section-9 .u-table-cell-17 {
    font-size: 1.25rem;
  }

  .u-section-9 .u-table-cell-18 {
    font-size: 1.25rem;
  }

  .u-section-9 .u-table-cell-19 {
    font-size: 0.625rem;
  }

  .u-section-9 .u-table-cell-20 {
    font-size: 1.25rem;
  }

  .u-section-9 .u-table-cell-21 {
    font-size: 1.25rem;
  }

  .u-section-9 .u-table-cell-22 {
    font-size: 0.625rem;
  }

  .u-section-9 .u-table-cell-23 {
    font-size: 1.25rem;
  }

  .u-section-9 .u-table-cell-24 {
    font-size: 1.25rem;
  }

  .u-section-9 .u-btn-1 {
    font-size: 0.625rem;
  }

  .u-section-9 .u-text-1 {
    font-size: 1rem;
    margin-right: 0;
    margin-bottom: 35px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 426px;
}

.u-section-10 .u-text-1 {
  font-size: 2.25rem;
  width: 576px;
  margin: 20px auto 0;
}

.u-section-10 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 49px;
}

.u-section-10 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15.75px));
  min-height: 297px;
  --gap: 21px;
  grid-auto-columns: calc(25% - 15.75px);
}

.u-section-10 .u-list-item-1 {
  background-image: none;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-10 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-10 .u-text-3 {
  font-size: 0.875rem;
  margin: 19px 0 0;
}

.u-section-10 .u-list-item-2 {
  background-image: none;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-10 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-10 .u-text-5 {
  font-size: 0.875rem;
  margin: 19px 0 0;
}

.u-section-10 .u-list-item-3 {
  background-image: none;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-icon-3 {
  height: 64px;
  width: 64px;
  --text-color-var: #447f34;
  color: rgb(68, 127, 52) !important;
  margin: 0 auto;
}

.u-section-10 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-10 .u-text-7 {
  font-size: 0.875rem;
  margin: 19px 0 0;
}

.u-section-10 .u-list-item-4 {
  background-image: none;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px;
}

.u-section-10 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-10 .u-text-8 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-10 .u-text-9 {
  font-size: 0.875rem;
  margin: 19px 0 0;
}

.u-section-10 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 19px;
  }

  .u-section-10 .u-list-1 {
    margin-top: 31px;
  }

  .u-section-10 .u-repeater-1 {
    min-height: 245px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 751px;
    grid-auto-columns: calc(50% - 10.5px);
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    width: 540px;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1114px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 53px;
  }
}